1. System Requirements


LWCAD 5.x - 2018.x:
Windows 7™ 64-bit with installed LightWave 9.6 64-bit or higher.
Mac OSX 10.9® with installed LightWave 10 64-bit or higher.
This is absolute minimum for using LWCAD 5!

Automatic Installer:
Windows 7™ 64-bit with LightWave 10 64-bit or higher, OpenGL 3.2 or newer
Mac OSX 10.9® with installed LightWave 2015 64-bit or higher, OpenGL 3.2 or newer
If you have older LightWave license then you have to install LWCAD manually!

Multilingual Support:
Windows 7™ 64-bit or Mac OSX 10.9® with installed LightWave 2015 64-bit or higher.
If you have older LightWave license then LWCAD will be English only!

NURBS surfaces visibility in Layout
Windows 7™ 64-bit or Mac OSX 10.9® with installed LightWave 2015.3+ 64-bit or higher.
If you have older LightWave license then NURBS surfaces will be fully supported in Modeler but not visible in Layout. You have to freeze them to polygons in Modeler before rendering in Layout!




Windows™

Comments